Subject: Re: Re : [EDUC] Correlyce et Open-ENT
From: Yves Combe <[email-masked]>
To: [email-masked]
Date: Thu, 13 Dec 2012 13:32:04 +0100
List-Id: <educ.april.org>

Le 13/12/2012 11:46, [email-masked] a écrit :
> ----- Rémi Boulle<[email-masked]>  a écrit :
>> Le 12 décembre 2012 21:58, Francois Aubriot<[email-masked]>  a écrit :
>> [...]
>>> C'est comme le label RIP anciennement VIP ( reconnu/validé d’intérêt
>>> pédagogique, La marque "Reconnu d'intérêt pédagogique par le ministère
>>> chargé de l' éducation nationale", dite marque RIP, est destinée à guider
>>> les... https://eduscol.education.fr/cid56171/presentation.html ). J'ai des
>>> élus, des DSI (et de grandes Villes) qui me disent " je ne prends que des
>>> solutions RIP", " vos solutions sont elles RIP?"...  Mais Monsieur "ce ne
>>> sont que des logiciels libres, open sources, développés par des profs, des
>>> crdp etc... "
>> Pourquoi un logiciel libre ne peut pas être RIP ? Il faut que ce soit
>> du marchand ? C'est la seule raison ?
>> Je pense à CarMetal, Gcompris, mathenpoche........
>> Merci,
>> Rémi.
> Oui un logiciel libre peut très bien être RIP.
En pratique non. Et c'est devant ce fait et les protestations que ça a 
impliqué qu'a été créé SIALLE, vaste écran de fumée destiné à pouvoir 
prétendre que les logiciels libres sont soutenus, alors qu'on leur barre 
la route du RIP.

-- 
yves

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ